Bug 426538 - Feature request: keep kernel messages from last two bootups
Feature request: keep kernel messages from last two bootups
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-21 16:36 EST by Chuck Ebbert
Modified: 2014-03-16 23:11 EDT (History)
1 user (show)

See Also:
Fixed In Version: 8.63-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-01 16:22:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chuck Ebbert 2007-12-21 16:36:33 EST
Description of problem:
We only keep the latest copy of boot messages (in /var/log/dmesg).

Expected results:
Keep two generations, like the X server does.

Additional info:
This would let us debug some kinds of problems more easily.
Comment 1 Bill Nottingham 2008-02-01 16:22:52 EST
Added in CVS, will be in 8.63-1.

Note You need to log in before you can comment on or make changes to this bug.